/*-------------pie de pagina-------------*/
*{
  text-transform: capitalize;
}
#pie {
  background-color: #2f1057;
  text-align: center;
  width: 100%;
  font-size: 2vw;
  margin-top: 18vw;
  text-align: right;
  font-family: Georgia, 'Times New Roman', Times, serif;
  color: rgb(255, 255, 255);
  margin-top: 4%;
}
.Part1{
  background-image: url(../img/template2.png);
  background-repeat: round;
  background-size: 100%;
  margin-block-end: 1vw;
  opacity: 90%;
  width: 100%;
  height: 50vw;
  
}
#contenedor464{
  width: 100%;
  float: right;
}
 /*-------------imagen-------------*/
 #lateral {
  width: 80%;
  text-align: start;
  float: right;
}

#principal {
  width: 10%;
  margin-left: 5vw;
  margin-top: 2vw;
  text-align: start;
  float: left;
}
#dos2 {
  font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 4vw;
    margin-top: 2vw;
    margin-left: 8vw;
    color: rgb(255, 255, 255);
    text-align: left;
    font-weight: bold;
}
.Part2{
  width: 40%;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
}
.Part3{
  width: 65%;
  height: 100%;
  margin-top: -18vw;
  float: right;
  display: flex;
  justify-content: center;
  align-items: center;
}
#contenedor {
  text-align: center;
  justify-content: center;
  width: 100%;
  height: 100%;

}


  /*-------------buscador------------*/
  .espacio {
    display: flexbox;
    border-radius: 2vw;
    margin-top: 1vw;
    width: 30%;
    height: 15vw;
    background: linear-gradient(#77d8eda8, #c4d97385);
    text-align: center;
  
    flex-direction: column;
    text-transform: capitalize;
    clear: both;
    text-align: center;
    justify-content: center;
    align-content: center;
  }
  .espacio13 {
    border-radius: 2vw;
    width: 40%;
    background: linear-gradient(#77d8eda8, #c4d97385);
    text-align: center;
    padding: .9vw;
    flex-direction: column;
    margin-left: 2vw;
    clear: both;
    margin-right: .5%;
    text-align: center;
  } 
  .uso {
    width: 80%;
    padding: 0.3vw 1vw;
    font-size: 1.2vw;
 text-transform: none;
    border: 1px solid #f6f6f6;
    border-radius: 2VW;
    background-color: #f6f6f6;
    margin: 1vw;
    display: inline-block;
  }
  .uso13{
    text-decoration: none;
    width: 50%;
    padding: 0.9vw 1vw;
    background: rgba(143, 143, 143, 0);
    justify-content: center;
    text-align: center;
    color: rgb(0, 0, 0);
    font-size: 1.2vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    transition: all 0.9s ease;
    box-shadow: -5px 1px 3px 0px rgb(248, 0, 0);
    border-radius: 3vw 1vw;
    user-select: none;
  }
  .uso13:hover{
    cursor: pointer;
    background: rgb(252, 199, 199);
    color: rgb(0, 0, 0);
    box-shadow: none;
    border-radius: 10px;
  }
  .uso23{
    text-decoration: none;
    width: 50%;
    border-color: #000000;
    padding: 0.9vw 1vw;
    background: rgba(143, 143, 143, 0);
    justify-content: center;
    text-align: center;
    color: rgb(0, 0, 0);
    font-size: 1.2vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    transition: all 0.9s ease;
    box-shadow: -5px 1px 3px 0px rgb(0, 66, 248);
    border-radius: 3vw 1vw;
    user-select: none;
  }
  .uso23:hover{
    cursor: pointer;
    background: rgb(252, 199, 199);
    color: rgb(0, 0, 0);
    box-shadow: none;
    border-radius: 10px;
  }
  .uso1{
    text-decoration: none;
    width: 50%;
    background: rgba(143, 143, 143, 0);
    justify-content: center;
    text-align: center;
    color: rgb(0, 0, 0);
    font-size: 2vw;
    
    padding: 0.1vw 1.5vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    transition: all 0.9s ease;
    box-shadow: -5px 1px 3px 0px rgb(248, 0, 0);
    border-radius: 3vw 1vw;
    user-select: none;
  }
  .uso1:hover{
    cursor: pointer;
    background: rgb(252, 199, 199);
    color: rgb(0, 0, 0);
    box-shadow: none;
    border-radius: 10px;
  }
  .uso2{
    text-decoration: none;
    width: 50%;
    border-color: #000000;
    padding: 0.1vw 1vw;
    background: rgba(143, 143, 143, 0);
    justify-content: center;
    text-align: center;
    color: rgb(0, 0, 0);
    font-size: 2vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    transition: all 0.9s ease;
    box-shadow: -5px 1px 3px 0px rgb(0, 66, 248);
    border-radius: 3vw 1vw;
    user-select: none;
  }
  .uso2:hover{
    cursor: pointer;
    background: rgb(252, 199, 199);
    color: rgb(0, 0, 0);
    box-shadow: none;
    border-radius: 10px;
  }
  /*-------------2° parte------------*/
  
  #Mas1, #Mas2{
    display: block;
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: min-content;
    justify-content: center;
    border-radius: 10px;
  }
  #Mas{
    display: block;
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    width: 80%;
    margin-right: 2vw;
    justify-content: center;
    border-radius: 10px;
    
  }
  table, td, tr, tbody {
    border: rgba(0, 0, 0, 0.445) 1px solid;
    border-collapse: collapse;
   
  }
  #Mas table, #Mas1 table, #Mas2 table{
    height: 400px;
    display: contents;
  }
  table tr {
    color: rgb(0, 0, 0);
    background-color: rgba(255, 255, 255, 0.623);
  }
  .label {
    font-size: 1.8vw;
    font-weight: bolder;
    text-align: center;  
    font-family: Georgia, 'Times New Roman', Times, serif;
  }
  #da, #da2, #da3{
    width: 3%;
    font-size: 2vw;
    text-align: center;
  }
  #da3 image{
    width: 1.5%;
    text-align: center;
  }
  
  th{
    text-align: center;
  
  }
  tbody{
    overflow:scroll;

  }
  /*---------------------------Ultima parte_----------------*/
  .page-content5 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    width:35%;
    justify-content: left;
    border-top-right-radius: 2vw;
  
    border-bottom-right-radius: 2vw;
  }
  
  .page-content5 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    color: #000000;
    text-transform: capitalize;
    text-decoration: none;
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
  }
  
  
  
  :root{
    --fondo: #ffffff;
    --desv: rgb(0, 0, 0);
    --borde: #ABCDEF;
    --ancTab: 25%;
    }
    /*Contiene todo el sistema de tabs*/
    .tabsNav{
    position:relative;
    font-size: 1.8vw;
    width: 100%;
    height: 40vw;
    }
    /*Las pestañas: cabecera inputs y labels*/
    .tabsNav .tab{
    display:block;
    position:absolute;
    width:100%;
    height:100%;
    }
    .tabsNav .tab input{
    display:none;
    }
    .tabsNav .tab label{
    display:inline-block;
    position:relative;
    top:1px;
    background: #4301459d;
    padding: 1%;
    z-index:100;
    width: var(--ancTab);
    text-align: center;
    text-decoration: none;
    color: var(--desv);
    border: 1px solid var(--desv);
    border-bottom: none;
    cursor: pointer
    }
    /*Etiquetas de pestañas individuales*/
    .tabsNav .tab:nth-of-type(1) label{
    left: 0;
    }
    .tabsNav .tab:nth-of-type(2) label{
    left: var(--ancTab);
    }
    .tabsNav .tab:nth-of-type(3) label{
    left: calc(2 * var(--ancTab));
    }
    .tabsNav .tab:nth-of-type(4) label{
        left: calc(3 * var(--ancTab));
        }
  
     /*Etiquetas de pestañas individuales*/
     .tabsNav .tab:nth-of-type(11) label{
      left: 0;
      }
      .tabsNav .tab:nth-of-type(21) label{
      left: var(--ancTab);
      }
      .tabsNav .tab:nth-of-type(31) label{
      left: calc(2 * var(--ancTab));
      }
  
      /*Etiquetas de pestañas individuales*/
     .tabsNav .tab:nth-of-type(12) label{
      left: 0;
      }
      .tabsNav .tab:nth-of-type(22) label{
      left: var(--ancTab);
      }
    /*Las pestañas contenido dentro de los tabs*/
    .tabsNav .tab div{
    position: relative;
    box-sizing:border-box;
    top:0;
    left:0;
    width:100%;
    height:auto;
    background: #D5B981;
    border: 1vw solid var(--borde);
    padding: 2%;
    }
    /*Etiquetas pulsadas*/
    .tabsNav .tab input:checked + label
    {
    color: black;
    border: 3px solid var(--borde);
    background: var(--fondo);
    padding: 1%;
    border-bottom: 1px solid var(--fondo);
    }
    /*tab visibles*/
    .tabsNav .tab input:checked ~ div{
    display:block;
    }
    #estructura{
        display: contents;
        columns: 2;
    }
    #cont1{
        display: table-row;
        text-align: left;
    }
    #cont2{
        display: table-row;
        text-align: right;
    }
    .imagenn{
        width: 40%;
        /* Este será el ancho que tendrá tu columna */
        margin: 2%;
    }
  #tres3 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 1.5vw;
    color: rgb(0, 0, 0);
    text-align: justify;
    position:absolute;
    width:40%;
    margin: 2%;
    font-weight: bold;
  }
  
  .tabs * {
    box-sizing: border-box;
  }
  
  /* esto es para posicionar las pestañas correctamente */
  .tab-container {
    position: relative;
    padding-top: var(--tabs-height);
    /* en esta zona colocaremos las pestañas */
  }
  .page-content51 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    float: right;
    justify-content: right;
    border-top-left-radius: 2vw;
    width: 65%;
    margin-left: 35%;
    border-bottom-left-radius: 2vw;
}

.page-content51 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    color: #000000;
    text-align: right;

    font-family: Georgia, 'Times New Roman', Times, serif;
}
  .page-content511 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    color: #000000;
    width: 70%;
    justify-content: left;
    border-top-right-radius: 2vw;
  
    border-bottom-right-radius: 2vw;
  }
  
  .page-content511 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
  }
  
  /* funcionamiento básico del sistema de pestañas */
  .tab-content {
    display: none;
  }
  
  .tab:target .tab-content,
  .tab:last-of-type .tab-content {
    display: block;
  }
  
  .tab:target~.tab:last-of-type .tab-content {
    display: none;
  }
  
  /* parámetros para configurar las pestañas */
  :root {
    --tabs-border-color: #ABCDEF;
    --tabs-border-size: 3px;
    --tabs-text-color: white;
    --tabs-dark-color: #4301459d;
    --tabs-lite-color: #ffffff;
  
    --tabs-width: 25%;
    --tabs-height: 40px;
  }
  
  
  .tabs a {
    color: black;
    font-weight: bold;
    text-decoration: none;
    user-select: none;
  }
  
  .tabs * {
    box-sizing: border-box;
  }
  
  /* esto es para posicionar las pestañas correctamente */
  .tab-container {
    position: relative;
    padding-top: var(--tabs-height);
    /* en esta zona colocaremos las pestañas */
  }
  
  .tab>a {
    text-align: center;
    position: absolute;
    width: calc(var(--tabs-width));
    height: calc(var(--tabs-height) + var(--tabs-border-size));
    top: 0;
    left: calc(var(--tabs-width) * var(--tabs-position));
    /* posición de cada pestaña */
  }
  
  /* más aspecto */
  .tabs {
    padding-top: 1vw;
    padding-block-end: 2vw;
    color: var(--tabs-text-color);
  }
  
  .tab-content {
    background-color: transparent;
    padding: 20px;
    border: var(--tabs-border-size) solid var(--tabs-border-color);
    border-radius: 0 0 10px 10px;
    position: relative;
    z-index: 100;
  }
  
  .tab>a {
    background-color: var(--tabs-dark-color);
    padding: 10px;
    border: var(--tabs-border-size) solid var(--tabs-border-color);
    border-radius: 10px 10px 0 0;
    border-bottom: 0;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 1.7vw;
    color: black;
  }
  
  .tab:target>a,
  .tab:last-of-type>a {
    background-color: var(--tabs-lite-color);
    z-index: 200;
  
  }
  
  .tab:target~.tab:last-of-type>a {
    background-color: var(--tabs-dark-color);
    z-index: 0;
  }
  /*-----------------------------------------*/
  .C-carousel {
    background: #21212100;
    height: 65vw;
    width:100%;
    margin-block-end: 1vw;
    overflow: hidden;
    text-transform: capitalize;
    position: relative;
  }
  
  .C-track {
    opacity: 1;
    transition: all 400ms ease;
  }
  .C-track--reinit {
    opacity: 0;
    transition: all 0ms linear;
  }
  
  .C-slide {
    height: 98vh;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: rgba(230, 215, 245, 0.329) no-repeat center/cover;
    background-blend-mode: overlay;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    text-transform: uppercase;
    overflow: hidden;
  }
  .C-carousel.initialized .C-slide {
    border-radius: 100vw;
    transform: scale(0.5) skew(-5deg) rotate(0);
    transition: all 700ms ease;
  }
  .C-carousel.initialized .C-slide.active {
    transform: scale(1) skew(0) rotate(0);
    border-radius: 0;
  }
 
  .C-navigation {
    position: absolute;
    bottom: 5px;
    left: 50%;
    margin-block-end: -13vw;
    transform: translateX(-50%);
    z-index: 2;
  }
  .C-carousel--vertical .C-navigation {
    bottom: auto;
    left: auto;
    right: 20px;
    transform: translateY(-50%);
    width: 20px;
  }
  div#contenedor12 {
    display: contents;
}
.contenedor121 {
  margin-top: 1vw;
  width: 100%;
}
  @media (max-width: 700px) {
    .C-carousel--horizontal .C-navigation {
      bottom: 12vw;
    }
  }
  
  .C-navigation__dot {
    width: 12px;
    height: 12px;
    background: #fff;
    display: inline-block;
    margin: 4px;
    cursor: pointer;
    border-radius: 50%;
  }
  .C-navigation__dot.active {
    background: blueviolet;
    transform: scale(1.3);
  }
  
  
  #conti{
    height: 90vh;
    width: 100%;
  }
  @media only screen and (min-width: 700px) {
    .title {
      margin-block-end: 1vw;
      margin-top: 1vw;
      font-size: 2vw;
  }
  .titulitos1 {
    margin-block-end: 1vw;
    font-size: 1.2vw;
}
.carousel__item-body {
  height: 15vw;
  border-radius: 1vw;
  padding: 0 1vw 0 3.5vw;
}
.carousel__item-head1 {
  width: 6vw;
  height: 6vw;
  padding: 0.5vw;
  margin-left: -3vw;
}
carousel__item-head1 {
  width: 5vw;
  height: 5vw;
  padding: 0.5vw;
}
#principal {
  width: 8%;
  margin-left: 5vw;
    margin-top: 2vw;
}
#dos2 {
  font-size: 4vw;
  color: rgb(255, 255, 255);
}
.uso13 {
  width: 50%;
  padding: 0.5vw 0.5vw;
  background: rgba(143, 143, 143, 0);
  font-size: 1.2vw;
  border-radius: 3vw 1vw;
  padding-top: 0.5vw;
}
.uso23 {
  width: 50%;
  padding: 0.5vw 0.5vw;
  background: rgba(143, 143, 143, 0);
  color: rgb(0, 0, 0);
  font-size: 1.2vw;
}
#da, #da2, #da3 {
  width: 3%;
  font-size: 1.2vw;
}
.label {
  font-size: 1.5vw;
}
.uso {
  width: 80%;
  padding: 0.3vw 1vw;
  font-size: 1.2vw;
  border-radius: 2VW;
  margin: 1vw;
}
.Part2 {
  width: 35%;
  float: left;
}
.wrapper {
  width: 100%;
}
.carousel {
  width: 100%;
  max-width: 500px;
  margin-top: 18vw;
}
#lateral {
  width: 80%;
  text-align: start;
  float: right;
  margin: 1vw auto;
}
.carousel__item {
  width: 100%;
  height: 13vw;
  padding: 0 12px;
  opacity: 0;
}
.espacio13 {
  border-radius: 2vw;
  width: 40%;
  padding: 0.9vw;
  margin-right: 1vw;
}
.page-content5 {
  background: linear-gradient(#e563f7ab, #63e1f7ab);
  width: 20%;
}
.page-content5 h3 {
  margin: 1%;
  font-size: 2.5vw;
}
.espacio {
  display: flexbox;
  border-radius: 2vw;
  width: 30%;
  margin-left: 2vw;
  margin-top: 1vw;
}
.uso1 {
  font-size: 1.2vw;
  padding: 0.1vw 1.5vw;
}
.uso2 {
  padding: 0.1vw 1vw;
  font-size: 1.2vw;
}
.page-content51 {
  width: 42%;
  margin-left: 58%;
}
.page-content51 h3 {
  font-size: 2.5vw;
}
.page-content511 {
  width: 42%;
}
.page-content511 h3 {
  font-size: 2.5vw;
}
.tabsNav {
  position: relative;
  font-size: 1.2vw;
  width: 100%;
  height: 10vw;
}
.contenedor121 {
  width: 65%;
  margin-top: 0vw;
}
.tabs {
  padding-top: 1vw;
  margin-left: 2vw;
  padding-block-end: 2vw;
}
div#contenedor12 {
  display: flex;
}
.Part1 {
  width: 100%;
  height: 50vw;
}
.carousel__item-head {
  width: 6vw;
  height: 6vw;
  padding: 0.5vw;
  margin-right: -3vw;
}
.titulitos {
  margin-block-end: 1vw;
  font-size: 1.2vw;
}
.Part3 {
  margin-top: 0.1vw;
}
.C-carousel {
  height: 42vw;
  width:100%;
}
.C-navigation {
  margin-block-end: 0vw;
}
.espacio {
  width: 30%;
  height: 10vw;
}
.tabsNav .tab div {
  border: 0.5vw solid var(--borde);
}
.tabsNav{
  font-size: 1.2vw;
  }
  .C-slide {
    display: flex;
  }
}